﻿.event_title_ {
padding: 0;
border: 0;
margin: 0;
background: none;
font-size: 30px;
line-height: 1.6;
}
.page-news-list .event_title_ {
font-size: 30px;
margin-top: 48px;
font-family: var(--font-eb-garamond);
font-weight: 400;
}
.page-news-list .event_title_~table {
margin-top: 42px;
}
.page-news-list .event_title_~table>tbody>tr {
border: 0 !important;
border-bottom: 1px solid #E1E1E1 !important;
}
.page-news-list .event_title_~table>tbody>tr>td {
padding: 21px 0 21px !important;
}

.page-news-list .event_title_~table>tbody>tr>td a {
color: #595959;
}

.page-news-list .list-item-header {
margin-bottom: 10px;
display: flex;
align-items: flex-start;
}

.page-news-list .list-item--icons {
display: flex;
flex-wrap: wrap;
gap: 5px;
}

.page-news-list .list-item-header>p {
margin-right: 10px;
color: #595959;
}

.page-news-list .item_node.root_genre_item {
display: block;
}

.page-news-list .item_node.root_genre_item>li {
padding: 3px 8px 4px;
margin: 0 5px 0 0;
display: inline-flex;
background: #ECF3FB;
align-items: center;
justify-content: center;
font-size: 12px;
letter-spacing: 0.1em;
white-space: nowrap;
}

.page-news-list .navipage_.bottom_,
.page-column-list-archive .navipage_.bottom_ {
padding: 0;
margin: 60px auto 40px;
}

.blk-icon[class*="naturaglace"] {
background-color: #EDF4FC;
}
.blk-icon[class*="chantacharm"] {
background-color: #EFECE8;
}
.blk-icon.is-new {
background-color: #b5a478;
color: white;
}
@media (min-width: 641px) {
	.block-footer-margin .pane-footer-wrap {
		margin-top: 100px;
	}
}
@media (max-width: 640px) {
	.block-breadcrumb-wrap.forcms_block {
		order: 999;
		margin: 85px 20px 30px 20px;
		width: auto;
	}
}